require_dependency "phccontentpack/application_controller"

module Phccontentpack
  class Phcsite::PhcpagesController < ApplicationController

    # Custom Layouts from Below
    layout :phc_custom_site_layouts

    # Index Pages
    def page_phcnetworks_index
    end

    def page_phcmembers_index
    end

    def page_phcpress_index
    end

    # Software Pages
    def page_software_phcmembers
    end

    # Development Pages
    def page_development_ecommerce
    end
    def page_development_software
    end
    def page_development_web_effects
    end

    private

    # Custom Layouts
    def phc_custom_site_layouts
      case action_name
      when "software_phcmembers", "index"
          "phccontentpack/frontend_sidebar_application"
        when "development_ecommerce", "development_software", "development_visual_effects"
          "phccontentpack/frontend_topbar_application"
        else
          "application"
      end
    end

  end
end
