# -*- encoding: utf-8 -*-
# stub: phccontentpack 77.2.0 ruby lib

Gem::Specification.new do |s|
  s.name = "phccontentpack".freeze
  s.version = "77.2.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["BradPotts".freeze]
  s.date = "2019-04-09"
  s.description = "PHCContactor(Pro) Rails 5.2 contact form engine using ActionMailer".freeze
  s.email = ["info@phcdevworks.com".freeze]
  s.homepage = "https://phcdevworks.com".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Rails 5.2 Enterprise App Engine".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<rails>.freeze, ["~> 5.2", ">= 5.2.3"])
    s.add_runtime_dependency(%q<phcadmin1>.freeze, ["~> 48.0"])
    s.add_runtime_dependency(%q<phcadmin2>.freeze, ["~> 50.0"])
    s.add_runtime_dependency(%q<phcadmin3>.freeze, ["~> 43.0"])
    s.add_runtime_dependency(%q<phcadmin4>.freeze, ["~> 25.0"])
    s.add_runtime_dependency(%q<phcadmin5>.freeze, ["~> 24.0"])
    s.add_runtime_dependency(%q<phcadmin6>.freeze, ["~> 13.0"])
    s.add_runtime_dependency(%q<phcadmin7>.freeze, ["~> 7.0"])
    s.add_runtime_dependency(%q<phctheme1>.freeze, ["~> 53.0"])
    s.add_runtime_dependency(%q<phctheme2>.freeze, ["~> 42.0"])
    s.add_runtime_dependency(%q<phctheme3>.freeze, ["~> 22.0"])
    s.add_runtime_dependency(%q<phctheme4>.freeze, ["~> 19.0"])
    s.add_runtime_dependency(%q<phctheme5>.freeze, ["~> 15.0"])
    s.add_runtime_dependency(%q<phctheme6>.freeze, ["~> 8.0"])
    s.add_runtime_dependency(%q<phctheme7>.freeze, ["~> 2.0"])
    s.add_runtime_dependency(%q<phccorehelpers>.freeze, ["~> 2.0"])
    s.add_runtime_dependency(%q<phcmenus>.freeze, ["~> 1.0"])
    s.add_runtime_dependency(%q<phcnotifi>.freeze, ["~> 44.1"])
    s.add_runtime_dependency(%q<phctitleseo>.freeze, ["~> 45.1"])
    s.add_runtime_dependency(%q<friendly_id>.freeze, ["~> 5.2"])
    s.add_runtime_dependency(%q<gravtastic>.freeze, ["~> 3.2"])
    s.add_runtime_dependency(%q<aws-sdk-s3>.freeze, ["~> 1.36"])
    s.add_runtime_dependency(%q<google-cloud-storage>.freeze, ["~> 1.17"])
    s.add_runtime_dependency(%q<mini_magick>.freeze, ["~> 4.9"])
    s.add_runtime_dependency(%q<httparty>.freeze, ["~> 0.16.4"])
    s.add_runtime_dependency(%q<multi_json>.freeze, ["~> 1.13"])
    s.add_runtime_dependency(%q<oj>.freeze, ["~> 3.7"])
    s.add_runtime_dependency(%q<rabl>.freeze, ["~> 0.14.0"])
    s.add_runtime_dependency(%q<responders>.freeze, ["~> 2.4"])
    s.add_runtime_dependency(%q<paper_trail>.freeze, ["~> 10.2"])
    s.add_runtime_dependency(%q<pg>.freeze, ["~> 1.1"])
    s.add_runtime_dependency(%q<phcaccountspro>.freeze, ["~> 67.2"])
    s.add_development_dependency(%q<sqlite3>.freeze, ["~> 1.3", "< 1.4"])
    s.add_development_dependency(%q<byebug>.freeze, ["~> 11.0"])
    s.add_development_dependency(%q<capybara>.freeze, ["~> 3.16"])
    s.add_development_dependency(%q<minitest>.freeze, ["~> 5.11"])
    s.add_development_dependency(%q<rspec-rails>.freeze, ["~> 3.8"])
    s.add_development_dependency(%q<factory_bot_rails>.freeze, ["~> 5.0"])
    s.add_development_dependency(%q<faker>.freeze, ["~> 1.9"])
    s.add_development_dependency(%q<launchy>.freeze, ["~> 2.4"])
    s.add_development_dependency(%q<letter_opener>.freeze, ["~> 1.7"])
    s.add_development_dependency(%q<shoulda-matchers>.freeze, ["~> 4.0"])
    s.add_development_dependency(%q<simplecov>.freeze, ["~> 0.16.1"])
    s.add_development_dependency(%q<nokogiri>.freeze, ["~> 1.10"])
    s.add_development_dependency(%q<database_cleaner>.freeze, ["~> 1.7"])
    s.add_development_dependency(%q<selenium-webdriver>.freeze, ["~> 3.141"])
  else
    s.add_dependency(%q<rails>.freeze, ["~> 5.2", ">= 5.2.3"])
    s.add_dependency(%q<phcadmin1>.freeze, ["~> 48.0"])
    s.add_dependency(%q<phcadmin2>.freeze, ["~> 50.0"])
    s.add_dependency(%q<phcadmin3>.freeze, ["~> 43.0"])
    s.add_dependency(%q<phcadmin4>.freeze, ["~> 25.0"])
    s.add_dependency(%q<phcadmin5>.freeze, ["~> 24.0"])
    s.add_dependency(%q<phcadmin6>.freeze, ["~> 13.0"])
    s.add_dependency(%q<phcadmin7>.freeze, ["~> 7.0"])
    s.add_dependency(%q<phctheme1>.freeze, ["~> 53.0"])
    s.add_dependency(%q<phctheme2>.freeze, ["~> 42.0"])
    s.add_dependency(%q<phctheme3>.freeze, ["~> 22.0"])
    s.add_dependency(%q<phctheme4>.freeze, ["~> 19.0"])
    s.add_dependency(%q<phctheme5>.freeze, ["~> 15.0"])
    s.add_dependency(%q<phctheme6>.freeze, ["~> 8.0"])
    s.add_dependency(%q<phctheme7>.freeze, ["~> 2.0"])
    s.add_dependency(%q<phccorehelpers>.freeze, ["~> 2.0"])
    s.add_dependency(%q<phcmenus>.freeze, ["~> 1.0"])
    s.add_dependency(%q<phcnotifi>.freeze, ["~> 44.1"])
    s.add_dependency(%q<phctitleseo>.freeze, ["~> 45.1"])
    s.add_dependency(%q<friendly_id>.freeze, ["~> 5.2"])
    s.add_dependency(%q<gravtastic>.freeze, ["~> 3.2"])
    s.add_dependency(%q<aws-sdk-s3>.freeze, ["~> 1.36"])
    s.add_dependency(%q<google-cloud-storage>.freeze, ["~> 1.17"])
    s.add_dependency(%q<mini_magick>.freeze, ["~> 4.9"])
    s.add_dependency(%q<httparty>.freeze, ["~> 0.16.4"])
    s.add_dependency(%q<multi_json>.freeze, ["~> 1.13"])
    s.add_dependency(%q<oj>.freeze, ["~> 3.7"])
    s.add_dependency(%q<rabl>.freeze, ["~> 0.14.0"])
    s.add_dependency(%q<responders>.freeze, ["~> 2.4"])
    s.add_dependency(%q<paper_trail>.freeze, ["~> 10.2"])
    s.add_dependency(%q<pg>.freeze, ["~> 1.1"])
    s.add_dependency(%q<phcaccountspro>.freeze, ["~> 67.2"])
    s.add_dependency(%q<sqlite3>.freeze, ["~> 1.3", "< 1.4"])
    s.add_dependency(%q<byebug>.freeze, ["~> 11.0"])
    s.add_dependency(%q<capybara>.freeze, ["~> 3.16"])
    s.add_dependency(%q<minitest>.freeze, ["~> 5.11"])
    s.add_dependency(%q<rspec-rails>.freeze, ["~> 3.8"])
    s.add_dependency(%q<factory_bot_rails>.freeze, ["~> 5.0"])
    s.add_dependency(%q<faker>.freeze, ["~> 1.9"])
    s.add_dependency(%q<launchy>.freeze, ["~> 2.4"])
    s.add_dependency(%q<letter_opener>.freeze, ["~> 1.7"])
    s.add_dependency(%q<shoulda-matchers>.freeze, ["~> 4.0"])
    s.add_dependency(%q<simplecov>.freeze, ["~> 0.16.1"])
    s.add_dependency(%q<nokogiri>.freeze, ["~> 1.10"])
    s.add_dependency(%q<database_cleaner>.freeze, ["~> 1.7"])
    s.add_dependency(%q<selenium-webdriver>.freeze, ["~> 3.141"])
  end
end
